* {
	margin:0;
	padding:0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	#font-size:12px;
	background:url(../images/body.jpg) ;
}
#container {
	width:800px;
	margin:auto;
	background:#b8b8b8;

}

#layoutHeader {               /*tytył */
	width:800px;
	height:216px;
	background:url(../images/headerBackground.jpg) no-repeat;
	text-align:right;
}
#layoutHeader h1 {
	color:#ffffff;
	font-size:36px;
	font-weight:bold;
	padding:20px 20px 0 20px;
}
#layoutHeader h2 {
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	padding:0 20px 0 20px;
}
#layoutHeader h1 a {
	color:#ffffff;
	font-size:36px;
	font-weight:bold;
	text-decoration:none;
}
#layoutHeader h2 a {
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}					/*koniec tytył */

#layoutCenterBody {
	margin:10px 10px 0 10px;
}
#layoutNavigation {
	border:1px solid #15190A;
	width:200px;
	float:left;
	background:#c3c18e;
	
}
#layoutNavigation kat_l {
font-size:12px;
}

#layoutNavigation .navTitle {   
	background:#15190A;
	height:30px;
	font-size:12px;
}
#layoutNavigation .navTitle h3 {  /* TV SHOWS TITLE - kategorie napis */
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:6px 10px;
}
#layoutBodyContent {
	margin-left:220px;
}
#layoutBodyContent kat { /*  kategotie lista_ogloszen */
	color:#15190A;
	font-weight:bold;
	font-size:17px;
	margin-top:10px;
}
#layoutBodyContent lista { /*  kategotie lista_ogloszen */
	color:#15190A;
	font-weight:bold;
	font-size:17px;
	margin-top:1px;
}

#layoutBodyContent data_dodania { /*  kategotie lista_ogloszen */
	color:#15190A;
	font-weight:bold;
	font-size:10px;
	

}
#layoutBodyContent strony { /*  kategotie lista_ogloszen */
	color:#15190A;
	font-weight:bold;
	font-size:16px;
	margin-left:500px;
}




/*
#layoutBodyContent a {
	color:#15190A;
	
	font-weight:bold;
}
#layoutBodyContent h1{
	color:#15190A;
	font-weight:bold;
	font-size:24px;
}
#layoutBodyContent h2{
	color:#15190A;
	font-weight:bold;
	
	margin-top:10px;
}

#layoutBodyContent p {
	margin-top:10px;
}
*/
.clearer {
	clear:both;
	height:10px;
}
#layoutFooter {
	height:56px;
	background:url(../images/menuBackground1.jpg) repeat-x;
	text-align:center;
}
#layoutFooter p {
	padding-top:10px;
	color:#000000;
}
#layoutFooter a {
	color:#000000;
	text-decoration:underline;
}
#layoutFooter a:hover {
	color:#000000;
	text-decoration:none;
}
/* main menu begins */
#layoutMenu {
	height:56px;
	background:url(../images/menuBackground.jpg) repeat-x;
}
#layoutMenu ul {
	text-align:center;
	padding-top:17px;
}
#layoutMenu li {
	list-style: none;
	display: inline;
}
#layoutMenu li a {
	padding: 3px 30px 3px 8px;
	text-decoration: none;
	background:url(../images/mainMenuList.gif) no-repeat left 5px;
	font-size:12px;
}
#layoutMenu li a:link { 
	color: #000000;
	font-weight:bold;
	font-size:12px;
}
#layoutMenu li a:visited { 
	color: #000000; 
}
#layoutMenu li a:hover {
	color: #B7BA9E;
}
/* mein menu ends */
/* left navigation menu begins */
#layoutNavigation ul {
	list-style-type: none;
	margin:10px 0;
}
#layoutNavigation a {
	display: block;
	width: 180px;
	background-color: #b5b272;
	border-bottom: 1px dotted #15190A;
	margin:7px 10px;
}
#layoutNavigation a:link, #layoutNavigation a:visited {
	color: #15190A;
	text-decoration: none;
}
#layoutNavigation a:hover {
	background-color: #B7BA9E;
	color: #fff;
}





/* left navigation menu ends */
